Changes between Version 50 and Version 51 of InstallationGuidelines/Windows/Developer/Manual


Ignore:
Timestamp:
01/09/20 09:20:59 (2 years ago)
Author:
Fran Boon
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • InstallationGuidelines/Windows/Developer/Manual

    v50 v51  
    55
    66== Install Python ==
    7 2.7 is currently required
     73.7 is preferred, although 2.7 is currently still supported
    88
    9 NB 32-bit Python should be used even on 64-bit Windows:
     9NB For 2.7, 32-bit Python should be used even on 64-bit Windows:
    1010* http://python.org/ftp/python/2.7.11/python-2.7.11.msi
    1111